a.register:hover {
	text-decoration: none;
	color: #fff;
}
.menu-join {
	background: #ff0000;
}
.btn-max {
	width: 100%;
	padding: 17px 12px;
	font-size: 18px;
}
h1.small {
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	line-height:1;
}
.contentcontainer {
	padding-top: 20px;
}
.img-responsive {
    height: auto;
    max-width: 100%;
}
.member {
	padding-bottom: 15px;
}
<!-- hub form overrides -->
#terms_row {
	display: none;
}
#memberType_row .btn {
	min-width: 85px;
}
#lookingFor_row .btn {
	min-width: 85px;
}
.hub_login_custom h3 {
    background: #930600 none repeat scroll 0 0;
    border-radius: 4px 4px 0 0;
    color: #ffffff;
    margin: 0;
    padding: 3px 3%;
    font-family: "QuestrialRegular",Arial,sans-serif;
    font-size: 18px;
    line-height: 1.6;
	margin-bottom: -10px;
}
.hub_login {
	margin-top: 0px !important;
	padding-right: 10px;
}
.hub_login form {
	margin-top: 0px;
	padding-top: 10px;
}
#imagestrip {
	max-height: 150px;
}
#imagestrip .photo_block ul li.eight-in-line {
	max-width: 155px;
}
.imagestrip ul {
    overflow: hidden;
    list-style: none !important;
    margin: 0 !important;
    padding: 0px;
}
.imagestrip ul li {
    float: left;
    position: relative;
    padding-bottom: 0;
    max-width: 145px;
    margin: 0;
}

.profiles .profile-item {
    float: left;
}
p.profile-item {
	padding: 10px;
	margin-bottom: 0px;
	height: 200px;
    overflow: hidden;
}
.imagestrip {
	height: 150px;
}
.indextitle {
	color: #f00;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
	font-weight: 700;
}